/* pub3 */

@charset "UTF-8";

a {
    color: inherit;
}

.event_wrap .main_img {
    margin: auto;
    display: block;
}

.event_wrap .e_top_visual {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260210_foreign/bnR_bg01.jpg") no-repeat top center/1920px 100%;
    height: 1235px;
}
.event_wrap .link {
    position: absolute;
    display: block;
}

.event_wrap .link.link_01 {
    width: 100%;
    height: 30%;
    left: 0;
    bottom: 0;
}

.event_wrap .e_rel {
    position: relative;
}

.event_wrap .e_fit {
    width: fit-content;
    margin: auto;
}

.event_wrap .e_abs {
    position: absolute;
}

.event_wrap .e_notice {
    color: #EAEAEA;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    padding-top: 30px;
    width: fit-content;
    max-width: 680px;
}
.event_wrap .e_notice ul {
    width: 100%;
    box-sizing: border-box;
}
.event_wrap .e_notice li {
    font-size: 20px;
    line-height: 32px;
    padding-left: 50px;
    text-align: left;
    position: relative;
    text-indent: 0;
    padding-left: 14px;
    display: flex;
    align-items: center;
}
.event_wrap .e_notice h4 {
    width: 100%;
    font-size: 22px;
    box-sizing: border-box;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}
.event_wrap .e_notice li::before {
    content: "";
    display: block;
    width: 4px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: #EAEAEA;
    position: absolute;
    top: 14px;
    left: 0;
}
.event_wrap .e_notice h3 {
    width: 100%;
    font-size: 26px;
    box-sizing: border-box;
    font-weight: 700;
    margin-top: 68px;
    margin-bottom: 38px;
    text-align: center;
}
.event_wrap .e_notice h5 {
    width: 100%;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
    padding-left: 44px;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-top: 20px;
}
